Subject: Re: Promo issue- LOYALTY - More updates
From: Subir Chakma <[email-masked]>
To: maria <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, Chandan Singh <[email-masked]>, "Chetan Lalwani" <[email-masked]>, Farhan Ansari <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Gopal Chaudhary" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sh
Date: Sun, 6 Dec 2015 22:08:26 +0530 (IST)

Hello, 

SORRY20 has expired on 4th Dec. Do NOT give that promo to anyone now. 

Anyone who complaints for TRYNOW and LOAYALTY 

Please follow the below procedure- 

I will check as why you cannot apply the promo code in your account. Kindly allow 1-2 business days for me to check on this, and I will get back to you. 

For me to investigate further, I will need the copy of the promotional email you received from us. 

Please send it to [email-masked] 
Thank you in advance and regret the inconvenience caused due to this. 

From: "Subir Chakma" <[email-masked]> 
Sent: Friday, November 27, 2015 7:39:09 PM 
Subject: Re: Promo issue- LOYALTY - More updates 

Hello, 

I have added some CRs for current issues we have. 

See just above LP Chat Response 

LOYALTY, TRYNOW- Not working (Should be resolved on chat/Email) 

We're aware of the issue and IT is working hard to fix it. 

To help you release the items now, please use alternative promo code SORRY20. 

It will discount the shipping cost by 20% and is valid till 04-Dec-2015. It cannot be combined with another promotion. 

We sincerely regret the inconvenience caused to you. 

Singapore Checkout - Address issue (escalate to IT) 

We're aware of the issue and working hard to fix it. 

Meantime, I'll have your issue resolved while contacting by IT department. Please allow 1-2 business days. 

We sincerely regret the inconvenience caused due to this. 

Poland Registration Issue-1 
Do you have a Citibank card for yourself? 

Poland Registration Issue-2 (if no) (Escalate to L3) 
You have registered as a Citibank card holder, so I will need to move your account under a general registration group, wherein, you can use any credit card option. 

Please allow me 1-2 business days to get this done. 

Sincerely regret the inconvenience caused to you. 

From: "Subir Chakma" <[email-masked]> 
Subject: Fwd: Promo issue- LOYALTY - More updates 

Hello, 

The conditions for the promo code is given below. 

Promo LOYALTY 
Groups: BX group Only, Excludes SG, LB, IN 
Offer: 20% OFF Next Shipment 
Dates: Starts Oct 5 thru December 31 
Condition: Members who’ve shipped but not in the last 3 months. 

If any customer complains, please explain the criteria. If he has received an email from us with the promotion, and cannot apply the code, please ask the customer to forward us the email he received. The email must show the date we sent the email, the email address where it was sent to. 

Escalate to L3 with all the informations. 

From: "Subir Chakma" <[email-masked]> 
Subject: Promo issue- LOYALTY 

Hello, 

It apperas we got another promo issue with LOYALTY - 20% and valid till 31/12/2015. 

Cx are getting error- The applied code does not exist. 

The matter has been taken up with L3/IT. 

In the meantime, please advise the customers as below- 

Could you forward us the promo email that you received so that we could investigate. 
We will look into the issue as why you cannot apply and get back to you through email. 

You can send it to [email-masked] with subject as (Ticket number) 

Regards